/* 全局CSS定义 */
body{font-family:'宋体'; margin:0 auto;padding:0; background: url(../images/bg.jpg) no-repeat top center #ffffff; font-size:12px;color:#333;}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li,td,th{list-style:none}
table,td,input{font-size:12px;padding:0}
/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}

/* 清除链接虚框 */
/*a,area {blr:expression(this.onFocus=this.blur()) }  for IE 
:focus {-moz-outline-style: none; }  for Firefox   
*/

/* 颜色 */
.red,.red a{color:#c00!important;text-decoration:none;}
.red a:hover{color:#c00!important;text-decoration:underline;}
.blue,.blue a{color:#173ee8!important;text-decoration:none}
.blue a:hover{color:#173ee8!important;text-decoration:underline}
.black,.black a{color:#000!important;text-decoration:none}
.black a:hover{color:#000!important;text-decoration:underline}
.white{background:#fff;}
 
/* 通用属性 */
.left{float:left;}
.right{float:right;}

.clear{clear:both;}

/* 文字对齐方式 */
.txtLeft{text-align:left}
.txtRight{text-align:right}
.txtCenter{text-align:center}

/* 常用方法 */
.show{display:block}
.hidden{display:none}
.hand{cursor:pointer;}
.fontArial{font-family:'Arial';}
.b{font-weight:bold;}

/* CSS空白 */
.blank1{margin:0 auto;height:1px;font-size:1px;clear:both;}
.blank2{margin:0 auto;height:2px;font-size:1px;clear:both;}
.blank3{margin:0 auto;height:3px;font-size:1px;clear:both;}
.blank5{margin:0 auto;height:5px;font-size:1px;clear:both;}
.blank8{margin:0 auto;height:8px;font-size:1px;clear:both;}
.blank10{margin:0 auto;height:10px;font-size:1px;clear:both;}
.blank15{margin:0 auto;height:15px;font-size:1px;clear:both;}


/* top */
.width1100{ clear:both; width:1100px; height:265px; margin:0 auto; overflow:hidden;}
.width1000{ clear:both; width:1000px; margin:0 auto; overflow:hidden; }
.width1000A{ clear:both; width:1000px; margin:0 auto; overflow:hidden; }
.width980A{ clear:both; width:980px; margin:0 auto; _margin:0 auto; overflow:hidden; background:#ffffff; padding: 12px 0 4px 0;}

.banner{ clear:both; height:155px;}

.columZ{ float:left; width:571px; border-right:1px solid #e3e3e3;  border-top:1px solid #e3e3e3;}
.columJ{ float:right; width:418px;}
.columN{ float:left; width:500px; border-right:1px solid #e3e3e3; margin-top:6px; }
.columFF{ float:left; width:490px; margin:6px 0 0 6px; }
.headlines{ width:100%; padding: 15px 0 8px 0; line-height:20px; *padding: 16px 0 8px 0; background-image: url(../images/colum_middle_line.gif); background-repeat:no-repeat; background-position: bottom left; }
.headlines h1{ width:90%; font-size: 24px;line-height:32px;  margin: 0 0 5px 0; font-family:"微软雅黑"; letter-spacing:0px;  font-weight:bold; }
.headlines h2{ width:90%; font-size: 24px;line-height:32px;  margin: 0 0 5px 0; font-family:"微软雅黑"; letter-spacing:0px;   }
.headlines li{ width:96%; list-style-type: none; padding: 2px 0 16px 0; line-height:24px; color:#878787; font-size:14px; }
.headlines .space-line{ float:left; margin: 12px 10px 12px 20px; width:90%; height:1px; line-height:1px; background-image: url(../images/line_1.gif);background-repeat:repeat-x  }
.mod-title{width:100%; height: 48px; background-image: url(../images/bqgz.gif); background-repeat:no-repeat; margin:10px 0 0 0;}
.mod-title h2{ float:left; padding: 0px 0 0 10px; *padding: 0px 0 0 10px; font:900 15px/36px "Microsoft Yahei",Simsun,Arial;  font-size: 15px; font-weight:bold}
.imagesnews{ width:402px; height:229px; padding: 7px 7px 7px 7px;border:1px solid #dbdbdb;}
.xgxw{width:100%; height: 40px; background-image: url(../images/xgxw.gif); margin-top:8px;}
.xgxw h2{ float:left; padding: 12px 0 0 14px; *padding: 13px 0 0 14px; font-family: "微软雅黑", "宋体"; font-size: 15px; font-weight:bold}
.xgxw1 { width:100%; border-left: 1px solid #f5f5f5; border-bottom:1px solid #f5f5f5; border-right:1px solid #f5f5f5;background-color:#f9f9f9;}
.hongheibang{ float:left;width:100%; height: 48px; background-image: url(../images/hhb.jpg); margin-top:10px;}
.hongheibang h2{ float:left; padding: 15px 0 0 180px; *padding: 15px 0 0 180px; font-family: "微软雅黑", "宋体"; font-size: 15px; }
.mfgd{ float:left;width:100%; height: 48px; background-image: url(../images/mfgd.jpg); margin-top:10px;}
.mfgd h2{ float:left; padding: 15px 0 0 180px; *padding: 15px 0 0 180px; font-family: "微软雅黑", "宋体"; font-size: 15px; }
.dck{ float:left;width:100%; height: 48px; background-image: url(../images/dck.jpg); margin-top:10px;}
.dck h2{ float:left; padding: 15px 0 0 180px; *padding: 15px 0 0 180px; font-family: "微软雅黑", "宋体"; font-size: 15px; }
.beizhu{ float:left; width:90%; margin: 16px 10px 0 0}
.zwbt{ width:100%; padding: 10px 0 8px 0; line-height:24px; *padding: 10px 0 8px 0;  font-family:"微软雅黑"; font-size:20px; }
.mod-tw3{ padding: 4px 0 0 0;}
.mod-img3{ float:left; padding:1px; margin: 0 10px 0 0; border: 1px solid #ccc;}
.mod-text{ float:left; width: 360px; padding:0 0 0 6px; }

.mod-lt{ width:98%; margin: 0; font-size: 14px; font-weight:bold}
.mod-lc{ width:98%; padding: 2px 0 8px 0; margin: 0; line-height:24px; color:#878787; font-size:14px; }
.jjks{width:473px; float:left; height: 36px; background-image: url(../images/jjks.jpg); margin-top:16px;}
.jjks h2{ float:left; padding: 12px 0 0 10px; *padding: 13px 0 0 10px; font-family: "微软雅黑", "宋体"; font-size: 15px; font-weight:bold}
.jjks1{width:473px; float:left; height: 36px; background-image: url(../images/jjks.jpg); margin-top:16px;}
.jjks1 h2{ float:left; padding: 12px 0 0 24px; *padding: 13px 0 0 24px; font-family: "微软雅黑", "宋体"; font-size: 15px; font-weight:bold}

.head-list{ width:100%; float:left; padding: 16px 0 8px 0; line-height:20px; *padding: 16px 0 8px 0; }
.head-list li{ width:90%; font-size:14px; padding: 0 0 0 10px; margin: 2px 4px 6px 10px; background-image: url(../images/dot_1.gif); background-repeat: no-repeat;background-position: left center;list-style-type: none;  }
.head-list1{ width:100%; float:left; padding: 16px 0 8px 0; line-height:20px; *padding: 16px 0 8px 0; }
.head-list1 li{ width:90%; font-size:14px; padding: 0 0 0 10px; margin: 2px 4px 6px 10px; background-image: url(../images/dot_2.gif); background-repeat: no-repeat;background-position: left center;list-style-type: none;  }
.sm{ width: 998px; float:left; height:60px;  color:#666; border:1px solid #e3e3e3; margin-top:10px; margin-bottom:10px;}
.sm1{ padding: 10px 10px 10px 10px; line-height:22px; }
.huigu{float:right; width:770px; margin: 0 9px 6px 10px; _margin: 0 9px 6px 6px; height: 30px; }
.huigu-text{ float:left; text-align:right; width: 350px; padding:0 1px 0 0px; font-size:14px; font-family: "微软雅黑", "宋体";line-height:30px; color:#4c4c4c;}
.huigu-text1{ float:left; text-align:right; width: 90px; padding:0 1px 0 0px; font-size:14px; font-family: "微软雅黑", "宋体";line-height:30px; color:#4c4c4c;}
.huigu-select{ float:left; width: 320px; padding:0 1px 0 0px;  }
.huigu-select1 { margin:8px 0 0 2px; _margin:6px 0 0 2px; height:30px; color:#4c4c4c;}


.footer{ color:#666}
.footer-left{ width:548px;float:left; height:130px; text-align:center; line-height:20px; margin:10px 0 0 20px;}
.footer-right{ width:342px; float: right; margin:10px 0 40px 0;}

/*头尾*/
.topbg {background:url(http://www.p5w.net/images13/bg.jpg); width:100%; }
.mininav{ width: 1044px; margin: 0 auto; height: 38px; font:12px/1.5 tahoma, '\5b8b\4f53', sans-serif; }
.mininav a{color:#383838; font:12px/1.5 tahoma, '\5b8b\4f53', sans-serif; text-decoration:none;}
.mininav a:hover{color:#c80000; text-decoration:underline;}
.mininav-left{ float:left; margin: 10px 0 0 0; *margin: 11px 0 0 0}
.mininav-right{ float:right; width: 213px; margin: 8px 0 0 0}
.mininav-register a{ float:left; margin: 0 0 0 3px; width: 49px; height:24px; background-image:url(/images13/mininav_btn_1.gif) }
.mininav-register a:hover{ background-position:bottom}
.mininav-login a{ float:left; margin: 0 0 0 3px; width: 49px; height:24px; background-image:url(/images13/mininav_btn_2.gif) }
.mininav-login a:hover{ background-position:bottom}
.mininav-pass a{ float:left; margin: 0 0 0 3px; width: 57px; height:24px; background-image:url(/images13/mininav_btn_3.gif) }
.mininav-pass a:hover{ background-position:bottom}
.mininav-help a{ float:left; margin: 0 0 0 3px; width: 49px; height:24px; background-image:url(/images13/mininav_btn_4.gif) }
.mininav-help a:hover{ background-position:bottom}
.mininav-right { width: 380px; margin-top: 4px; line-height: 38px; }
#user-menu { }
.menu li.item { margin-right: 2px; float: right; display: inline; position: relative; }
.menu .link { padding: 0px 7px; height: 33px; line-height: 33px; display: inline-block; position: relative; color: #fff; text-decoration: none; }
.mininav-right .menu .link { color: #000; }
.menu .link:hover { color: #fff; text-decoration: none; }
.menu .link span { padding-right: 11px; position: relative; z-index: 25; cursor: pointer; _zoom: 1; }
.menu .link span em { border-width: 3px 3px 0px; border-style: solid dashed dashed; border-color: rgb(99, 99, 99) transparent transparent; top: 50%; height: 0px; right: 0px; line-height: 0; font-size: 0px; margin-top: -2px; position: absolute; cursor: pointer; }
.menu li.current { background: #b93c3c; }
.rq-ct { height :210px; }
.menu li.hover { border: 0; margin-right: 0px; margin-left: -1px; position: relative; z-index: 22; -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 3px rgba(0,0,0,0.3); }
.menu li.hover .link { background-image: url(/images13/layer_bg.png); background-color: transparent; padding: 0px 8px 0px 7px; text-decoration: none; margin-bottom: -1px; border: solid 1px #000; border-bottom: none; position: relative; z-index: 24; _background: #FFF; color: rgb(99, 99, 99); }
.menu li.hover .link:hover { color: rgb(99, 99, 99); }
.menu li.hover .link span { top: -1px; }
.menu li.hover .link span em { border-color: rgb(99, 99, 99) transparent transparent; }
.menu-sublist { background: url(/images13/layer_bg.png); padding: 3px 2px; border: 1px solid #000; width: 125px; position: absolute; z-index: 21; _background: #FFF; left: 0; top: 33px; display: none; -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); -moz-border-radius-bottomright: 3px; -moz-border-radius-topright: 3px; -webkit-border-bottom-right-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-top-right-radius: 3px; }
.menu-sublist .solid-line { background: rgb(223, 220, 220); margin: 3px 0px; height: 1px; line-height: 1px; overflow: hidden; font-size: 0px; }
.menu-sublist .border { padding: 4px 0px 9px 0; margin: 0 0px 0 0px; zoom: 1; background-image: url(/images13/menu_title_bg.png); background-color: transparent; background-repeat: repeat-x; background-position: 0% 0%; }
.menu div ul div { top: 0; left: 0; margin-left: 120px; z-index: 26; border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; }
.menu div ul div ul { }
.menu div ul li { padding: 0; z-index: 24; position: relative; }
.menu div ul li span { padding-right: 60px; position: relative; z-index: 25; cursor: pointer; _zoom: 1; }
.menu div ul li span em { border-width: 3px 0px 3px 3px; border-style: solid dashed dashed; border-color: transparent #000 transparent; top: 50%; height: 0px; right: 0px; line-height: 0; font-size: 0px; margin-top: -2px; position: absolute; cursor: pointer; }
.menu div ul li a:hover span em { border-color: transparent #fff transparent; }
.menu ul.ul-list { }
.menu ul.ul-list li { width: auto; height: 25px; line-height: 25px; vertical-align: bottom; list-style:none;}
.menu ul.ul-list li a { color: rgb(99, 99, 99); padding-left: 10px; display: block; zoom: 1; }
.menu ul.ul-list li a:visited { color: rgb(99, 99, 99); padding-left: 10px; display: block; zoom: 1; }
.menu ul.ul-list li a:link, .ul-list li a:active { color: rgb(99, 99, 99); }
.menu ul.ul-list li a:hover { text-decoration: none; background-color: #b93c3c; color: #fff; }

.menu .link-hover, .menu .link-hover em { background: url(/images13/btns.gif) no-repeat; height: 28px; color: #636363; line-height: 28px; font-size: 12px; font-weight: normal; text-decoration: none; display: inline-block; cursor: pointer; background-position: -320px 0; }
.menu .link-hover { margin-left: 3px; background-position: -320px 0; padding-left: 10px; }
.menu .link-hover em { background-position: right -28px; height: 28px; padding-right: 10px; font-style: normal; color: #000; }
.menu a.link-hover:hover em { background-position: right -84px; height: 28px; text-decoration: none; display: inline-block; color: #fff; }
.menu a.link-hover:link { text-decoration: none; }
.menu a.link-hover:visited { text-decoration: none; }
.menu a.link-hover:hover { text-decoration: none; background-position: -320px -56px; color: #fff; }
.menu .welcome { padding-top: 3px; height: 28px; line-height: 28px; color: #999; }

.foot13 { color:#666; font-family:'宋体'; font-size:12px; width:960px; margin:4px auto 0 auto; height:130px; overflow:hidden; text-align:center;}
.foot13 a { color:#666; text-decoration:none; }
.foot13 a:hover { color:#c80000; text-decoration:underline; }
.foot13 .foot13-inner {width:900px; margin:0 auto; height:120px; overflow:hidden; }
.foot13 .f-l { width:480px; float:left; text-align:center; margin-top:8px; }
.foot13 .f-l p { margin:0; padding:0; line-height:20px;}
.foot13 .f-r { width:330px; float:right; margin-top:8px; margin-left:10px; line-height:22px; text-align:left; }
.foot13 .fontArial {font-family:'Arial';}



